x = 15, y = 26, rule = B3678/S34678
4bo$4b3o$bob3obo$oob5o$bob3obo$4b3o$4bo7$10bo$9b3o$8b5o$7b7o$6b9o$10bo
$8bobobo$10bo$10bo3$8bo3bo$8b5o!
An on-off toggle switch using p32 ships.
The two ships collide to form a p4 oscillator.
If further ships arrive from the left, they are eaten.
If another ship arrives from the bottom, the p4 oscillator is destroyed.
David I. Bell, April 1997
